Force-load os9

stoid

macrumors 601
Original poster
I finally bought a USB adapter for my Palm cradle, only to find out that it needed a driver available only in os9. The problem is the my Palm Software is X-compatable, so it won't load Classic, and therefore, not the adapter driver either. The app is a carbon app that can load into 9 as well, so if I restart into 9, everything works just fine. But, rstarting just to HotSync my Palm is a major pain in the ass. Is there anyway the I can force the Palm software to load into Classic?

(Note: Having Classic running in the background doesn't not allow the Palm the access the driver.)
 

Choppaface

macrumors 65816
Jan 22, 2002
1,187
0
SFBA
I've been meaning to ask that question myself :D

might it be possible to drag the application into...something....the OS 9 finder or something? he he
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.